eav:
  customer:
    - entity_id: 1
      website_id: 1
      email: test.tester@musterfirma.com
      firstname: Test
      lastname: Test
      group_id: 1
      store_id: 1
      is_active: 1
      attribute_set_id: 0
      default_billing: 1
      default_shipping: 1

  customer_address:
    - entity_id: 1
      attribute_set_id: 0
      parent_id: 1
      firstname: Test
      lastname: Tester
      city: Musterstadt
      postcode: 99999
      street: Musterstraße 99
      company: Musterfirma GmbH
      country_id: DE
